
.mainheader,
.mainheader1-design1 {
    background: radial-gradient(circle, rgba(7, 62, 118, 1) 0%, rgba(0, 0, 0, 1) 100%);
}
.actionbutton1-design1 a {
    text-shadow: 0px 0px 4px #444444;
    color: #ffffff;
font-size: 16px;
}
.login-button,
.login-button a:hover, .login-button:hover, .login-button.active a, .login-button.active, .login-button:active a, .login-button:active, .login-button.focus a, .login-button.focus, .login-button:focus a, .login-button:focus {
    background: #50aefe;
}
.register-button,.register-button a:hover, .register-button:hover, .register-button.active a, .register-button.active, .register-button:active a, .register-button:active, .register-button.focus a, .register-button.focus, .register-button:focus a, .register-button:focus {
    background: #ecad3f;
    border: none;
    color: #ffffff;
}
.gamemenu2-design1 .game-navbar li {
    border-color: #333333;
}
.mobiletogeldingdong1-design1 .game-content {
    border-color: #102e65;
}
.mobiletogeldingdong1-design1 .game-content .game-result {
color: #e8c500;
}
.footer1 > .container {
background: linear-gradient(180deg, rgba(7, 62, 118, 1) 0%, rgba(0, 0, 0, 0.2) 100%);
}
.footer-container .footer-content {
    color: #ffffff;
}
.footer-container h1, .footer-container h2, .footer-container h3, .footer-container  h4, .footer-container h5, .footer-container h6 {
    color: #ffffff;
}
.footer-container a, .footer-container .collapse-button {
    color: #1155cc;
}
.main-content.custom-content .btn-group-md, .main-content .custom-content .btn-group-md {
    flex-wrap: unset;
    margin: 0 0 10px 0;
    gap: 2px;
}
.main-content.custom-content .btn-content{
background: #e0e0e0;
}
.main-content .promocontentContainer > ul {
    list-style: none;
    padding: 0;
}
.main-content .promocontentContainer > ul > li {
margin-bottom: 10px;
}
.main-content .promocontentContainer .promoheader {
display: none;
}
.mobilefootermenu1-design1 {
    background: linear-gradient(to bottom, #444444 0%, #333333 100%);
}
#side-bar .nav > li.open > a, #side-bar .nav > li.open > a:hover, #side-bar .nav > li.open > a:focus, #side-bar .nav > li.open > a svg, #side-bar .nav > li.open > a:hover svg, #side-bar .nav > li.open > a:focus svg,
#side-bar li a:hover, #side-bar li a:hover svg {
border-top: 3px solid #fff61a;
    color: #fff61a;
background: #151515;
}
#side-bar li a.mobile-button {
color: #f7cf1d;
}
.masterpage .gamenavbar1-design1 .tab-arrow {
    background-color: rgba(0, 0, 0, 0.8);
    color: #a7c8ff;
}
.masterpage .gamenavbar1-design1 .game-navbar ul > li > a, .masterpage .gamenavbar1-design1 .game-navbar ul > li > a:hover {
color: #4b91ff;
}
.masterpage .gamenavbar1-design1 .game-navbar ul > li.selected > a {
    color: #0c00ff;
}
.masterpage .mainheader1 .sidebar-menu-nav .navbar-nav > li > a:hover {
    color: #fff61a;
}